## r-cran-future.batchtools 0.8.1+dfsg

=== DESCRIPTION ===
Package: future.batchtools
Version: 0.8.1
Depends: R (>= 3.2.0), future (>= 1.14.0)
Imports: batchtools (>= 0.9.11)
Suggests: future.apply, listenv, markdown, R.rsp
VignetteBuilder: R.rsp
Title: A Future API for Parallel and Distributed Processing using
        'batchtools'
Authors@R: c(person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
                                          email = "henrikb@braju.com"))
Description: Implementation of the Future API on top of the 'batchtools' package.
    This allows you to process futures, as defined by the 'future' package,
    in parallel out of the box, not only on your local machine or ad-hoc
    cluster of machines, but also via high-performance compute ('HPC') job
    schedulers such as 'LSF', 'OpenLava', 'Slurm', 'SGE', and 'TORQUE' / 'PBS',
    e.g. 'y <- future.apply::future_lapply(files, FUN = process)'.
License: LGPL (>= 2.1)
LazyLoad: TRUE
URL: https://github.com/HenrikBengtsson/future.batchtools
BugReports: https://github.com/HenrikBengtsson/future.batchtools/issues
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-10-01 02:50:03 UTC; hb
Author: Henrik Bengtsson [aut, cre, cph]
Maintainer: Henrik Bengtsson <henrikb@braju.com>
Repository: CRAN
Date/Publication: 2019-10-01 05:10:05 UTC
