## r-cran-future.batchtools 0.8.0

=== debian/changelog ===
r-cran-future.batchtools (0.8.0-1) unstable; urgency=medium

  * Initial release (closes: #934695)

 -- Steffen Moeller <moeller@debian.org>  Tue, 13 Aug 2019 16:55:13 +0200
