=== debian/control ===
Source: r-cran-future.batchtools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-future (>= 1.12.0),
               r-cran-batchtools
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future.batchtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.batchtools.git
Homepage: https://cran.r-project.org/package=future.batchtools

Package: r-cran-future.batchtools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
 gridengine-client,
 slurm-client
Description: Future API for Parallel and Distributed Processing
 Implementation of the Future API on top of the 'batchtools' package.
 This allows you to process futures, as defined by the 'future' package,
 in parallel out of the box, not only on your local machine or ad-hoc
 cluster of machines, but also via high-performance compute ('HPC') job
 schedulers such as 'LSF', 'OpenLava', 'Slurm', 'SGE', and 'TORQUE' / 'PBS',
 e.g. 'y <- future.apply::future_lapply(files, FUN = process)'.
