=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/future.batchtools_([-\d.]*)\.tar\.gz
