## r-cran-future.batchtools 0.8.1+dfsg

=== debian/changelog ===
r-cran-future.batchtools (0.8.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 07 Oct 2019 10:49:51 +0200
