=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-future (>= 1.12.0),
+               r-cran-future (>= 1.14.0),
                r-cran-batchtools
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future.batchtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.batchtools.git
 Homepage: https://cran.r-project.org/package=future.batchtools
@@ -20,8 +20,8 @@
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests},
- gridengine-client,
- slurm-client
+          gridengine-client,
+          slurm-client
 Description: Future API for Parallel and Distributed Processing
  Implementation of the Future API on top of the 'batchtools' package.
  This allows you to process futures, as defined by the 'future' package,
