=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-future.batchtools
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -9,10 +10,11 @@
                r-base-dev,
                r-cran-future (>= 1.14.0),
                r-cran-batchtools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future.batchtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.batchtools.git
 Homepage: https://cran.r-project.org/package=future.batchtools
+Rules-Requires-Root: no
 
 Package: r-cran-future.batchtools
 Architecture: all
