## r-cran-future.batchtools 0.10.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: future.batchtools
-Version: 0.8.1
-Depends: R (>= 3.2.0), future (>= 1.14.0)
-Imports: batchtools (>= 0.9.11)
+Version: 0.10.0
+Depends: R (>= 3.2.0), future (>= 1.17.0)
+Imports: batchtools (>= 0.9.13), utils
 Suggests: future.apply, listenv, markdown, R.rsp
 VignetteBuilder: R.rsp
 Title: A Future API for Parallel and Distributed Processing using
@@ -18,10 +18,10 @@
 LazyLoad: TRUE
 URL: https://github.com/HenrikBengtsson/future.batchtools
 BugReports: https://github.com/HenrikBengtsson/future.batchtools/issues
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2019-10-01 02:50:03 UTC; hb
+Packaged: 2021-01-02 23:59:34 UTC; hb
 Author: Henrik Bengtsson [aut, cre, cph]
 Maintainer: Henrik Bengtsson <henrikb@braju.com>
 Repository: CRAN
-Date/Publication: 2019-10-01 05:10:05 UTC
+Date/Publication: 2021-01-04 21:20:13 UTC
