=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: r-cran-future.batchtools
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-future (>= 1.14.0),
-               r-cran-batchtools
-Standards-Version: 4.5.0
+               r-cran-future (>= 1.17.0),
+               r-cran-batchtools (>= 0.9.13)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future.batchtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.batchtools.git
 Homepage: https://cran.r-project.org/package=future.batchtools
