## r-cran-future.batchtools 0.11.0+dfsg

=== debian/changelog ===
r-cran-future.batchtools (0.11.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Update lintian override info format in
    d/r-cran-future.batchtools.lintian-overrides on line 3-4.
  * Set upstream metadata fields: Bug-Submit.
  * Add more lintian-overrides false positives

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 09:07:28 +0100
