=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: r-cran-future.batchtools
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future.batchtools
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.batchtools.git
+Homepage: https://cran.r-project.org/package=future.batchtools
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-future (>= 1.17.0),
+               r-cran-parallelly,
+               r-cran-future (>= 1.29.0),
                r-cran-batchtools (>= 0.9.13)
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future.batchtools
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.batchtools.git
-Homepage: https://cran.r-project.org/package=future.batchtools
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-future.batchtools
 Architecture: all
