## r-cran-future.batchtools 0.12.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: future.batchtools
-Version: 0.10.0
-Depends: R (>= 3.2.0), future (>= 1.17.0)
+Version: 0.12.0
+Depends: R (>= 3.2.0), parallelly, future (>= 1.31.0)
 Imports: batchtools (>= 0.9.13), utils
-Suggests: future.apply, listenv, markdown, R.rsp
+Suggests: globals, future.apply, listenv, markdown, R.rsp
 VignetteBuilder: R.rsp
 Title: A Future API for Parallel and Distributed Processing using
         'batchtools'
@@ -16,12 +16,13 @@
     e.g. 'y <- future.apply::future_lapply(files, FUN = process)'.
 License: LGPL (>= 2.1)
 LazyLoad: TRUE
-URL: https://github.com/HenrikBengtsson/future.batchtools
+URL: https://future.batchtools.futureverse.org,
+        https://github.com/HenrikBengtsson/future.batchtools
 BugReports: https://github.com/HenrikBengtsson/future.batchtools/issues
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2021-01-02 23:59:34 UTC; hb
+Packaged: 2023-02-22 16:29:26 UTC; henrik
 Author: Henrik Bengtsson [aut, cre, cph]
 Maintainer: Henrik Bengtsson <henrikb@braju.com>
 Repository: CRAN
-Date/Publication: 2021-01-04 21:20:13 UTC
+Date/Publication: 2023-02-24 09:30:02 UTC
