=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                dh-r,
                r-base-dev,
                r-cran-parallelly,
-               r-cran-future (>= 1.29.0),
+               r-cran-future (>= 1.31.0),
                r-cran-batchtools (>= 0.9.13)
 Testsuite: autopkgtest-pkg-r
