=== debian/changelog ===
r-cran-future.batchtools (0.12.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 23 Dec 2023 17:31:55 +0100
