=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-base-dev,
                r-cran-parallelly,
                r-cran-future (>= 1.31.0),
-               r-cran-batchtools (>= 0.9.13)
+               r-cran-batchtools (>= 0.9.16)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-future.batchtools
