=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-globals,
        r-cran-future.apply,
        r-cran-listenv,
        r-cran-markdown,
        r-cran-r.rsp
Restrictions: allow-stderr
