## r-cran-future.batchtools 0.21.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,24 @@
 Source: r-cran-future.batchtools
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future.batchtools
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.batchtools.git
-Homepage: https://cran.r-project.org/package=future.batchtools
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-parallelly,
-               r-cran-future (>= 1.31.0),
-               r-cran-batchtools (>= 0.9.16)
-Testsuite: autopkgtest-pkg-r
+               r-cran-future (>= 1.58.0),
+               r-cran-batchtools (>= 0.9.17),
+               r-cran-checkmate,
+               r-cran-stringi,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future.batchtools
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.batchtools.git
+Homepage: https://cran.r-project.org/package=future.batchtools
+Rules-Requires-Root: no
 
 Package: r-cran-future.batchtools
 Architecture: all
