## r-cran-future.batchtools 0.21.0+dfsg

=== debian/changelog ===
r-cran-future.batchtools (0.21.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  Set upstream metadata fields: Repository, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Wed, 24 Dec 2025 10:46:46 +0900
